<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<?oxygen RNGSchema="NKJP_morphosyntax.rng" type="xml"?>
<!-- w indeksach elementów wciąganych mogą zdarzyć się nieciągłości (z alternatyw segmentacyjnych)  -->
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
 <xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text>
<body>
<p xml:id="morph_1-p">
<s xlink:href="ann_segmentation.xml#segm_1.1-s" xml:id="morph_1.1-s">
<seg xlink:href="ann_segmentation.xml#segm_1.1-seg" xml:id="morph_1.1-seg">
<fs type="morph">
<f name="orth">
<string>Low-end</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.1.1-lex">
<f name="base">
<string>low-enda</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:f" xml:id="morph_1.1.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.1.2-lex">
<f name="base">
<string>low-end</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3" xml:id="morph_1.1.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.1.3-lex">
<f name="base">
<string>low-end</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3" xml:id="morph_1.1.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.1.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.2-seg" xml:id="morph_1.2-seg">
<fs type="morph">
<f name="orth">
<string>(</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.2.1-lex">
<f name="base">
<string>(</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.2.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.2.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.3-seg" xml:id="morph_1.3-seg">
<fs type="morph">
<f name="orth">
<string>ang</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.3.1-lex">
<f name="base">
<string>anga</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:f" xml:id="morph_1.3.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.3.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.4-seg" xml:id="morph_1.4-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.4.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.4.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.4.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.5-seg" xml:id="morph_1.5-seg">
<fs type="morph">
<f name="orth">
<string>)</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.5.1-lex">
<f name="base">
<string>)</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.5.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.5.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.6-seg" xml:id="morph_1.6-seg">
<fs type="morph">
<f name="orth">
<string>–</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.6.1-lex">
<f name="base">
<string>–</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.6.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.6.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.7-seg" xml:id="morph_1.7-seg">
<fs type="morph">
<f name="orth">
<string>rynek</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.7.1-lex">
<f name="base">
<string>rynka</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:f" xml:id="morph_1.7.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.2-lex">
<f name="base">
<string>rynek</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3" xml:id="morph_1.7.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.7.3-lex">
<f name="base">
<string>rynek</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3" xml:id="morph_1.7.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.7.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.8-seg" xml:id="morph_1.8-seg">
<fs type="morph">
<f name="orth">
<string>produktów</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.8.1-lex">
<f name="base">
<string>produkt</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3" xml:id="morph_1.8.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.8.2-lex">
<f name="base">
<string>produktowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m1:pos" xml:id="morph_1.8.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.8.3-lex">
<f name="base">
<string>produktowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m2:pos" xml:id="morph_1.8.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.8.4-lex">
<f name="base">
<string>produktowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:m3:pos" xml:id="morph_1.8.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.8.5-lex">
<f name="base">
<string>produktowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m3:pos" xml:id="morph_1.8.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.8.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.9-seg" xml:id="morph_1.9-seg">
<fs type="morph">
<f name="orth">
<string>charakteryzujących</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.9.1-lex">
<f name="base">
<string>charakteryzować</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:gen:m1:imperf:aff" xml:id="morph_1.9.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.9.2-lex">
<f name="base">
<string>charakteryzować</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:gen:m2:imperf:aff" xml:id="morph_1.9.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.9.3-lex">
<f name="base">
<string>charakteryzować</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3:imperf:aff" xml:id="morph_1.9.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.9.4-lex">
<f name="base">
<string>charakteryzować</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:gen:f:imperf:aff" xml:id="morph_1.9.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.9.5-lex">
<f name="base">
<string>charakteryzować</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:gen:n:imperf:aff" xml:id="morph_1.9.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.9.6-lex">
<f name="base">
<string>charakteryzować</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:loc:m1:imperf:aff" xml:id="morph_1.9.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.9.7-lex">
<f name="base">
<string>charakteryzować</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:loc:m2:imperf:aff" xml:id="morph_1.9.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.9.8-lex">
<f name="base">
<string>charakteryzować</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:loc:m3:imperf:aff" xml:id="morph_1.9.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.9.9-lex">
<f name="base">
<string>charakteryzować</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:loc:f:imperf:aff" xml:id="morph_1.9.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.9.10-lex">
<f name="base">
<string>charakteryzować</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:loc:n:imperf:aff" xml:id="morph_1.9.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.9.11-lex">
<f name="base">
<string>charakteryzować</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:acc:m1:imperf:aff" xml:id="morph_1.9.11.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.9.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.10-seg" xml:id="morph_1.10-seg">
<fs type="morph">
<f name="orth">
<string>się</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.10.1-lex">
<f name="base">
<string>się</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.10.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.10.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.11-seg" xml:id="morph_1.11-seg">
<fs type="morph">
<f name="orth">
<string>niską</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.11.1-lex">
<f name="base">
<string>niski</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:f:pos" xml:id="morph_1.11.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.11.2-lex">
<f name="base">
<string>niski</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:inst:f:pos" xml:id="morph_1.11.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.11.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.12-seg" xml:id="morph_1.12-seg">
<fs type="morph">
<f name="orth">
<string>ceną</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.12.1-lex">
<f name="base">
<string>cena</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:inst:f" xml:id="morph_1.12.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.12.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.13-seg" xml:id="morph_1.13-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.13.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.13.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.13.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.14-seg" xml:id="morph_1.14-seg">
<fs type="morph">
<f name="orth">
<string>skierowanych</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.14.1-lex">
<f name="base">
<string>skierować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:gen:m1:perf:aff" xml:id="morph_1.14.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.14.2-lex">
<f name="base">
<string>skierować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:gen:m2:perf:aff" xml:id="morph_1.14.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.14.3-lex">
<f name="base">
<string>skierować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3:perf:aff" xml:id="morph_1.14.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.14.4-lex">
<f name="base">
<string>skierować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:gen:f:perf:aff" xml:id="morph_1.14.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.14.5-lex">
<f name="base">
<string>skierować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:gen:n:perf:aff" xml:id="morph_1.14.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.14.6-lex">
<f name="base">
<string>skierować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:loc:m1:perf:aff" xml:id="morph_1.14.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.14.7-lex">
<f name="base">
<string>skierować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:loc:m2:perf:aff" xml:id="morph_1.14.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.14.8-lex">
<f name="base">
<string>skierować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:loc:m3:perf:aff" xml:id="morph_1.14.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.14.9-lex">
<f name="base">
<string>skierować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:loc:f:perf:aff" xml:id="morph_1.14.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.14.10-lex">
<f name="base">
<string>skierować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:loc:n:perf:aff" xml:id="morph_1.14.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.14.11-lex">
<f name="base">
<string>skierować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:acc:m1:perf:aff" xml:id="morph_1.14.11.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.14.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.15-seg" xml:id="morph_1.15-seg">
<fs type="morph">
<f name="orth">
<string>do</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.15.1-lex">
<f name="base">
<string>do</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="gen" xml:id="morph_1.15.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.15.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.16-seg" xml:id="morph_1.16-seg">
<fs type="morph">
<f name="orth">
<string>osób</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.16.1-lex">
<f name="base">
<string>osoba</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:gen:f" xml:id="morph_1.16.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.16.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.17-seg" xml:id="morph_1.17-seg">
<fs type="morph">
<f name="orth">
<string>o</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.17.1-lex">
<f name="base">
<string>o</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="loc" xml:id="morph_1.17.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.17.2-lex">
<f name="base">
<string>o</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc" xml:id="morph_1.17.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.17.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.18-seg" xml:id="morph_1.18-seg">
<fs type="morph">
<f name="orth">
<string>mniejszych</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.18.1-lex">
<f name="base">
<string>mały</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m1:comp" xml:id="morph_1.18.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.2-lex">
<f name="base">
<string>mały</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m2:comp" xml:id="morph_1.18.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.3-lex">
<f name="base">
<string>mały</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3:comp" xml:id="morph_1.18.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.4-lex">
<f name="base">
<string>mały</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:f:comp" xml:id="morph_1.18.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.5-lex">
<f name="base">
<string>mały</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:n:comp" xml:id="morph_1.18.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.6-lex">
<f name="base">
<string>mały</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m1:comp" xml:id="morph_1.18.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.7-lex">
<f name="base">
<string>mały</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m2:comp" xml:id="morph_1.18.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.8-lex">
<f name="base">
<string>mały</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m3:comp" xml:id="morph_1.18.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.9-lex">
<f name="base">
<string>mały</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:f:comp" xml:id="morph_1.18.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.10-lex">
<f name="base">
<string>mały</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:n:comp" xml:id="morph_1.18.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.18.11-lex">
<f name="base">
<string>mały</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m1:comp" xml:id="morph_1.18.11.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.18.10.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.19-seg" xml:id="morph_1.19-seg">
<fs type="morph">
<f name="orth">
<string>wymaganiach</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.19.1-lex">
<f name="base">
<string>wymaganie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:loc:n" xml:id="morph_1.19.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.19.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.20-seg" xml:id="morph_1.20-seg">
<fs type="morph">
<f name="orth">
<string>i</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.20.1-lex">
<f name="base">
<string>i</string>
</f>
<f name="ctag">
<symbol value="conj"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.20.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.20.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.21-seg" xml:id="morph_1.21-seg">
<fs type="morph">
<f name="orth">
<string>mniej</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.21.1-lex">
<f name="base">
<string>mało</string>
</f>
<f name="ctag">
<symbol value="adv"/>
</f>
<f name="msd">
<symbol value="comp" xml:id="morph_1.21.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.21.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.22-seg" xml:id="morph_1.22-seg">
<fs type="morph">
<f name="orth">
<string>zasobnych</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.22.1-lex">
<f name="base">
<string>zasobny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m1:pos" xml:id="morph_1.22.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.22.2-lex">
<f name="base">
<string>zasobny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m2:pos" xml:id="morph_1.22.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.22.3-lex">
<f name="base">
<string>zasobny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3:pos" xml:id="morph_1.22.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.22.4-lex">
<f name="base">
<string>zasobny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:f:pos" xml:id="morph_1.22.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.22.5-lex">
<f name="base">
<string>zasobny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:n:pos" xml:id="morph_1.22.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.22.6-lex">
<f name="base">
<string>zasobny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m1:pos" xml:id="morph_1.22.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.22.7-lex">
<f name="base">
<string>zasobny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m2:pos" xml:id="morph_1.22.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.22.8-lex">
<f name="base">
<string>zasobny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m3:pos" xml:id="morph_1.22.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.22.9-lex">
<f name="base">
<string>zasobny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:f:pos" xml:id="morph_1.22.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.22.10-lex">
<f name="base">
<string>zasobny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:n:pos" xml:id="morph_1.22.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.22.11-lex">
<f name="base">
<string>zasobny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m1:pos" xml:id="morph_1.22.11.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.22.8.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.23-seg" xml:id="morph_1.23-seg">
<fs type="morph">
<f name="orth">
<string>portfelach</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.23.1-lex">
<f name="base">
<string>portfel</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:loc:m3" xml:id="morph_1.23.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.23.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.24-seg" xml:id="morph_1.24-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.24.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.24.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.24.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
<s xlink:href="ann_segmentation.xml#segm_1.2-s" xml:id="morph_1.2-s">
<seg xlink:href="ann_segmentation.xml#segm_1.25-seg" xml:id="morph_1.25-seg">
<fs type="morph">
<f name="orth">
<string>Określenie</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.25.1-lex">
<f name="base">
<string>określić</string>
</f>
<f name="ctag">
<symbol value="ger"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:perf:aff" xml:id="morph_1.25.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.2-lex">
<f name="base">
<string>określić</string>
</f>
<f name="ctag">
<symbol value="ger"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:perf:aff" xml:id="morph_1.25.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.3-lex">
<f name="base">
<string>określenie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:nom:n" xml:id="morph_1.25.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.4-lex">
<f name="base">
<string>określenie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:acc:n" xml:id="morph_1.25.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.25.5-lex">
<f name="base">
<string>określenie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:n" xml:id="morph_1.25.5.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.25.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.26-seg" xml:id="morph_1.26-seg">
<fs type="morph">
<f name="orth">
<string>często</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.26.1-lex">
<f name="base">
<string>często</string>
</f>
<f name="ctag">
<symbol value="adv"/>
</f>
<f name="msd">
<symbol value="pos" xml:id="morph_1.26.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.26.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.27-seg" xml:id="morph_1.27-seg">
<fs type="morph">
<f name="orth">
<string>stosowane</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.27.1-lex">
<f name="base">
<string>stosowany</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:pos" xml:id="morph_1.27.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.2-lex">
<f name="base">
<string>stosowany</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:pos" xml:id="morph_1.27.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.3-lex">
<f name="base">
<string>stosowany</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m2:pos" xml:id="morph_1.27.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.4-lex">
<f name="base">
<string>stosowany</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3:pos" xml:id="morph_1.27.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.5-lex">
<f name="base">
<string>stosowany</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:f:pos" xml:id="morph_1.27.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.6-lex">
<f name="base">
<string>stosowany</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:n:pos" xml:id="morph_1.27.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.7-lex">
<f name="base">
<string>stosowany</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:pos" xml:id="morph_1.27.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.8-lex">
<f name="base">
<string>stosowany</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:pos" xml:id="morph_1.27.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.9-lex">
<f name="base">
<string>stosowany</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:pos" xml:id="morph_1.27.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.10-lex">
<f name="base">
<string>stosowany</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:pos" xml:id="morph_1.27.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.11-lex">
<f name="base">
<string>stosować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:imperf:aff" xml:id="morph_1.27.11.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.12-lex">
<f name="base">
<string>stosować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:imperf:aff" xml:id="morph_1.27.12.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.13-lex">
<f name="base">
<string>stosować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:nom:m2:imperf:aff" xml:id="morph_1.27.13.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.14-lex">
<f name="base">
<string>stosować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3:imperf:aff" xml:id="morph_1.27.14.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.15-lex">
<f name="base">
<string>stosować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:nom:f:imperf:aff" xml:id="morph_1.27.15.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.16-lex">
<f name="base">
<string>stosować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:nom:n:imperf:aff" xml:id="morph_1.27.16.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.17-lex">
<f name="base">
<string>stosować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:imperf:aff" xml:id="morph_1.27.17.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.18-lex">
<f name="base">
<string>stosować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:imperf:aff" xml:id="morph_1.27.18.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.19-lex">
<f name="base">
<string>stosować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:imperf:aff" xml:id="morph_1.27.19.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.27.20-lex">
<f name="base">
<string>stosować</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:imperf:aff" xml:id="morph_1.27.20.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.27.18.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.28-seg" xml:id="morph_1.28-seg">
<fs type="morph">
<f name="orth">
<string>w</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.28.1-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc:nwok" xml:id="morph_1.28.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.28.2-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="loc:nwok" xml:id="morph_1.28.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.28.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.29-seg" xml:id="morph_1.29-seg">
<fs type="morph">
<f name="orth">
<string>odniesieniu</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.29.1-lex">
<f name="base">
<string>odnieść</string>
</f>
<f name="ctag">
<symbol value="ger"/>
</f>
<f name="msd">
<symbol value="sg:dat:n:perf:aff" xml:id="morph_1.29.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.29.2-lex">
<f name="base">
<string>odnieść</string>
</f>
<f name="ctag">
<symbol value="ger"/>
</f>
<f name="msd">
<symbol value="sg:loc:n:perf:aff" xml:id="morph_1.29.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.29.3-lex">
<f name="base">
<string>odniesienie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:dat:n" xml:id="morph_1.29.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.29.4-lex">
<f name="base">
<string>odniesienie</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:loc:n" xml:id="morph_1.29.4.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.29.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.30-seg" xml:id="morph_1.30-seg">
<fs type="morph">
<f name="orth">
<string>do</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.30.1-lex">
<f name="base">
<string>do</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="gen" xml:id="morph_1.30.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.30.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.31-seg" xml:id="morph_1.31-seg">
<fs type="morph">
<f name="orth">
<string>sprzętu</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.31.1-lex">
<f name="base">
<string>sprzęt</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:gen:m3" xml:id="morph_1.31.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.31.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.32-seg" xml:id="morph_1.32-seg">
<fs type="morph">
<f name="orth">
<string>elektronicznego</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.32.1-lex">
<f name="base">
<string>elektroniczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m1:pos" xml:id="morph_1.32.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.32.2-lex">
<f name="base">
<string>elektroniczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m2:pos" xml:id="morph_1.32.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.32.3-lex">
<f name="base">
<string>elektroniczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m3:pos" xml:id="morph_1.32.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.32.4-lex">
<f name="base">
<string>elektroniczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:n:pos" xml:id="morph_1.32.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.32.5-lex">
<f name="base">
<string>elektroniczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m1:pos" xml:id="morph_1.32.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.32.6-lex">
<f name="base">
<string>elektroniczny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m2:pos" xml:id="morph_1.32.6.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.32.3.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.33-seg" xml:id="morph_1.33-seg">
<fs type="morph">
<f name="orth">
<string>,</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.33.1-lex">
<f name="base">
<string>,</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.33.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.33.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.34-seg" xml:id="morph_1.34-seg">
<fs type="morph">
<f name="orth">
<string>głównie</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.34.1-lex">
<f name="base">
<string>głównie</string>
</f>
<f name="ctag">
<symbol value="adv"/>
</f>
<f name="msd">
<symbol value="pos" xml:id="morph_1.34.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.34.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.35-seg" xml:id="morph_1.35-seg">
<fs type="morph">
<f name="orth">
<string>komputerowego</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.35.1-lex">
<f name="base">
<string>komputerowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m1:pos" xml:id="morph_1.35.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.2-lex">
<f name="base">
<string>komputerowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m2:pos" xml:id="morph_1.35.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.3-lex">
<f name="base">
<string>komputerowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:m3:pos" xml:id="morph_1.35.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.4-lex">
<f name="base">
<string>komputerowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:gen:n:pos" xml:id="morph_1.35.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.5-lex">
<f name="base">
<string>komputerowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m1:pos" xml:id="morph_1.35.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.35.6-lex">
<f name="base">
<string>komputerowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:m2:pos" xml:id="morph_1.35.6.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.35.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.36-seg" xml:id="morph_1.36-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.36.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.36.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.36.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
<s xlink:href="ann_segmentation.xml#segm_1.3-s" xml:id="morph_1.3-s">
<seg xlink:href="ann_segmentation.xml#segm_1.37-seg" xml:id="morph_1.37-seg">
<fs type="morph">
<f name="orth">
<string>Niektóre</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.37.1-lex">
<f name="base">
<string>niektóry</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:pos" xml:id="morph_1.37.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.37.2-lex">
<f name="base">
<string>niektóry</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:pos" xml:id="morph_1.37.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.37.3-lex">
<f name="base">
<string>niektóry</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m2:pos" xml:id="morph_1.37.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.37.4-lex">
<f name="base">
<string>niektóry</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3:pos" xml:id="morph_1.37.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.37.5-lex">
<f name="base">
<string>niektóry</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:f:pos" xml:id="morph_1.37.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.37.6-lex">
<f name="base">
<string>niektóry</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:n:pos" xml:id="morph_1.37.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.37.7-lex">
<f name="base">
<string>niektóry</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:pos" xml:id="morph_1.37.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.37.8-lex">
<f name="base">
<string>niektóry</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:pos" xml:id="morph_1.37.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.37.9-lex">
<f name="base">
<string>niektóry</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:pos" xml:id="morph_1.37.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.37.10-lex">
<f name="base">
<string>niektóry</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:pos" xml:id="morph_1.37.10.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.37.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.38-seg" xml:id="morph_1.38-seg">
<fs type="morph">
<f name="orth">
<string>produkty</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.38.1-lex">
<f name="base">
<string>produkt</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3" xml:id="morph_1.38.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.38.2-lex">
<f name="base">
<string>produkt</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3" xml:id="morph_1.38.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.38.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.39-seg" xml:id="morph_1.39-seg">
<fs type="morph">
<f name="orth">
<string>uchodzące</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.39.1-lex">
<f name="base">
<string>uchodzić</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:imperf:aff" xml:id="morph_1.39.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.39.2-lex">
<f name="base">
<string>uchodzić</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:imperf:aff" xml:id="morph_1.39.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.39.3-lex">
<f name="base">
<string>uchodzić</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:nom:m2:imperf:aff" xml:id="morph_1.39.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.39.4-lex">
<f name="base">
<string>uchodzić</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3:imperf:aff" xml:id="morph_1.39.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.39.5-lex">
<f name="base">
<string>uchodzić</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:nom:f:imperf:aff" xml:id="morph_1.39.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.39.6-lex">
<f name="base">
<string>uchodzić</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:nom:n:imperf:aff" xml:id="morph_1.39.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.39.7-lex">
<f name="base">
<string>uchodzić</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:imperf:aff" xml:id="morph_1.39.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.39.8-lex">
<f name="base">
<string>uchodzić</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:imperf:aff" xml:id="morph_1.39.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.39.9-lex">
<f name="base">
<string>uchodzić</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:imperf:aff" xml:id="morph_1.39.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.39.10-lex">
<f name="base">
<string>uchodzić</string>
</f>
<f name="ctag">
<symbol value="pact"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:imperf:aff" xml:id="morph_1.39.10.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.39.4.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.40-seg" xml:id="morph_1.40-seg">
<fs type="morph">
<f name="orth">
<string>za</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.40.1-lex">
<f name="base">
<string>za</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="inst" xml:id="morph_1.40.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.40.2-lex">
<f name="base">
<string>za</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc" xml:id="morph_1.40.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.40.3-lex">
<f name="base">
<string>za</string>
</f>
<f name="ctag">
<symbol value="qub"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.40.3.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.40.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.41-seg" xml:id="morph_1.41-seg">
<fs type="morph">
<f name="orth">
<string>low-endowe</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.41.1-lex">
<f name="base">
<string>low-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:pos" xml:id="morph_1.41.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.2-lex">
<f name="base">
<string>low-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:pos" xml:id="morph_1.41.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.3-lex">
<f name="base">
<string>low-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m2:pos" xml:id="morph_1.41.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.4-lex">
<f name="base">
<string>low-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3:pos" xml:id="morph_1.41.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.5-lex">
<f name="base">
<string>low-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:f:pos" xml:id="morph_1.41.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.6-lex">
<f name="base">
<string>low-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:n:pos" xml:id="morph_1.41.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.7-lex">
<f name="base">
<string>low-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:pos" xml:id="morph_1.41.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.8-lex">
<f name="base">
<string>low-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:pos" xml:id="morph_1.41.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.9-lex">
<f name="base">
<string>low-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:pos" xml:id="morph_1.41.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.41.10-lex">
<f name="base">
<string>low-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:pos" xml:id="morph_1.41.10.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.41.8.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.42-seg" xml:id="morph_1.42-seg">
<fs type="morph">
<f name="orth">
<string>w</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.42.1-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc:nwok" xml:id="morph_1.42.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.42.2-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="loc:nwok" xml:id="morph_1.42.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.42.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.43-seg" xml:id="morph_1.43-seg">
<fs type="morph">
<f name="orth">
<string>krajach</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.43.1-lex">
<f name="base">
<string>kraj</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:loc:m3" xml:id="morph_1.43.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.43.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.44-seg" xml:id="morph_1.44-seg">
<fs type="morph">
<f name="orth">
<string>bogatych</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.44.1-lex">
<f name="base">
<string>bogaty</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m1:pos" xml:id="morph_1.44.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.44.2-lex">
<f name="base">
<string>bogaty</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m2:pos" xml:id="morph_1.44.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.44.3-lex">
<f name="base">
<string>bogaty</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3:pos" xml:id="morph_1.44.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.44.4-lex">
<f name="base">
<string>bogaty</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:f:pos" xml:id="morph_1.44.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.44.5-lex">
<f name="base">
<string>bogaty</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:n:pos" xml:id="morph_1.44.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.44.6-lex">
<f name="base">
<string>bogaty</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m1:pos" xml:id="morph_1.44.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.44.7-lex">
<f name="base">
<string>bogaty</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m2:pos" xml:id="morph_1.44.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.44.8-lex">
<f name="base">
<string>bogaty</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m3:pos" xml:id="morph_1.44.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.44.9-lex">
<f name="base">
<string>bogaty</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:f:pos" xml:id="morph_1.44.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.44.10-lex">
<f name="base">
<string>bogaty</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:n:pos" xml:id="morph_1.44.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.44.11-lex">
<f name="base">
<string>bogaty</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m1:pos" xml:id="morph_1.44.11.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.44.8.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.45-seg" xml:id="morph_1.45-seg">
<fs type="morph">
<f name="orth">
<string>mogą</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.45.1-lex">
<f name="base">
<string>móc</string>
</f>
<f name="ctag">
<symbol value="fin"/>
</f>
<f name="msd">
<symbol value="pl:ter:imperf" xml:id="morph_1.45.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.45.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.46-seg" xml:id="morph_1.46-seg">
<fs type="morph">
<f name="orth">
<string>być</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.46.1-lex">
<f name="base">
<string>być</string>
</f>
<f name="ctag">
<symbol value="inf"/>
</f>
<f name="msd">
<symbol value="imperf" xml:id="morph_1.46.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.46.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.47-seg" xml:id="morph_1.47-seg">
<fs type="morph">
<f name="orth">
<string>postrzegane</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.47.1-lex">
<f name="base">
<string>postrzegać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:imperf:aff" xml:id="morph_1.47.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.47.2-lex">
<f name="base">
<string>postrzegać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:imperf:aff" xml:id="morph_1.47.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.47.3-lex">
<f name="base">
<string>postrzegać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:nom:m2:imperf:aff" xml:id="morph_1.47.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.47.4-lex">
<f name="base">
<string>postrzegać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3:imperf:aff" xml:id="morph_1.47.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.47.5-lex">
<f name="base">
<string>postrzegać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:nom:f:imperf:aff" xml:id="morph_1.47.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.47.6-lex">
<f name="base">
<string>postrzegać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:nom:n:imperf:aff" xml:id="morph_1.47.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.47.7-lex">
<f name="base">
<string>postrzegać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:imperf:aff" xml:id="morph_1.47.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.47.8-lex">
<f name="base">
<string>postrzegać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:imperf:aff" xml:id="morph_1.47.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.47.9-lex">
<f name="base">
<string>postrzegać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:imperf:aff" xml:id="morph_1.47.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.47.10-lex">
<f name="base">
<string>postrzegać</string>
</f>
<f name="ctag">
<symbol value="ppas"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:imperf:aff" xml:id="morph_1.47.10.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.47.5.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.48-seg" xml:id="morph_1.48-seg">
<fs type="morph">
<f name="orth">
<string>w</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.48.1-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="acc:nwok" xml:id="morph_1.48.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.48.2-lex">
<f name="base">
<string>w</string>
</f>
<f name="ctag">
<symbol value="prep"/>
</f>
<f name="msd">
<symbol value="loc:nwok" xml:id="morph_1.48.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.48.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.49-seg" xml:id="morph_1.49-seg">
<fs type="morph">
<f name="orth">
<string>krajach</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.49.1-lex">
<f name="base">
<string>kraj</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:loc:m3" xml:id="morph_1.49.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.49.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.50-seg" xml:id="morph_1.50-seg">
<fs type="morph">
<f name="orth">
<string>biedniejszych</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.50.1-lex">
<f name="base">
<string>biedny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m1:comp" xml:id="morph_1.50.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.50.2-lex">
<f name="base">
<string>biedny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m2:comp" xml:id="morph_1.50.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.50.3-lex">
<f name="base">
<string>biedny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:m3:comp" xml:id="morph_1.50.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.50.4-lex">
<f name="base">
<string>biedny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:f:comp" xml:id="morph_1.50.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.50.5-lex">
<f name="base">
<string>biedny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:gen:n:comp" xml:id="morph_1.50.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.50.6-lex">
<f name="base">
<string>biedny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m1:comp" xml:id="morph_1.50.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.50.7-lex">
<f name="base">
<string>biedny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m2:comp" xml:id="morph_1.50.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.50.8-lex">
<f name="base">
<string>biedny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:m3:comp" xml:id="morph_1.50.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.50.9-lex">
<f name="base">
<string>biedny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:f:comp" xml:id="morph_1.50.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.50.10-lex">
<f name="base">
<string>biedny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:loc:n:comp" xml:id="morph_1.50.10.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.50.11-lex">
<f name="base">
<string>biedny</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m1:comp" xml:id="morph_1.50.11.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.50.8.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.51-seg" xml:id="morph_1.51-seg">
<fs type="morph">
<f name="orth">
<string>jako</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.51.1-lex">
<f name="base">
<string>jaka</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="sg:voc:f" xml:id="morph_1.51.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.51.2-lex">
<f name="base">
<string>jako</string>
</f>
<f name="ctag">
<symbol value="conj"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.51.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.51.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.52-seg" xml:id="morph_1.52-seg">
<fs type="morph">
<f name="orth">
<string>high-endowe</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.52.1-lex">
<f name="base">
<string>high-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:pos" xml:id="morph_1.52.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.52.2-lex">
<f name="base">
<string>high-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:pos" xml:id="morph_1.52.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.52.3-lex">
<f name="base">
<string>high-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m2:pos" xml:id="morph_1.52.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.52.4-lex">
<f name="base">
<string>high-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3:pos" xml:id="morph_1.52.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.52.5-lex">
<f name="base">
<string>high-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:f:pos" xml:id="morph_1.52.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.52.6-lex">
<f name="base">
<string>high-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:n:pos" xml:id="morph_1.52.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.52.7-lex">
<f name="base">
<string>high-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:pos" xml:id="morph_1.52.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.52.8-lex">
<f name="base">
<string>high-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:pos" xml:id="morph_1.52.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.52.9-lex">
<f name="base">
<string>high-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:pos" xml:id="morph_1.52.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.52.10-lex">
<f name="base">
<string>high-endowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:pos" xml:id="morph_1.52.10.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.52.9.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.53-seg" xml:id="morph_1.53-seg">
<fs type="morph">
<f name="orth">
<string>lub</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.53.1-lex">
<f name="base">
<string>lubić</string>
</f>
<f name="ctag">
<symbol value="impt"/>
</f>
<f name="msd">
<symbol value="sg:sec:imperf" xml:id="morph_1.53.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.53.2-lex">
<f name="base">
<string>lub</string>
</f>
<f name="ctag">
<symbol value="conj"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.53.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.53.2.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.54-seg" xml:id="morph_1.54-seg">
<fs type="morph">
<f name="orth">
<string>towary</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.54.1-lex">
<f name="base">
<string>towar</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3" xml:id="morph_1.54.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.54.2-lex">
<f name="base">
<string>towar</string>
</f>
<f name="ctag">
<symbol value="subst"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3" xml:id="morph_1.54.2.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.54.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.55-seg" xml:id="morph_1.55-seg">
<fs type="morph">
<f name="orth">
<string>luksusowe</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.55.1-lex">
<f name="base">
<string>luksusowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:nom:n:pos" xml:id="morph_1.55.1.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.55.2-lex">
<f name="base">
<string>luksusowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="sg:acc:n:pos" xml:id="morph_1.55.2.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.55.3-lex">
<f name="base">
<string>luksusowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m2:pos" xml:id="morph_1.55.3.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.55.4-lex">
<f name="base">
<string>luksusowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:m3:pos" xml:id="morph_1.55.4.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.55.5-lex">
<f name="base">
<string>luksusowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:f:pos" xml:id="morph_1.55.5.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.55.6-lex">
<f name="base">
<string>luksusowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:nom:n:pos" xml:id="morph_1.55.6.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.55.7-lex">
<f name="base">
<string>luksusowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m2:pos" xml:id="morph_1.55.7.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.55.8-lex">
<f name="base">
<string>luksusowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:m3:pos" xml:id="morph_1.55.8.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.55.9-lex">
<f name="base">
<string>luksusowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:f:pos" xml:id="morph_1.55.9.1-msd"/>
</f>
</fs>
<fs type="lex" xml:id="morph_1.55.10-lex">
<f name="base">
<string>luksusowy</string>
</f>
<f name="ctag">
<symbol value="adj"/>
</f>
<f name="msd">
<symbol value="pl:acc:n:pos" xml:id="morph_1.55.10.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.55.8.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
<seg xlink:href="ann_segmentation.xml#segm_1.56-seg" xml:id="morph_1.56-seg">
<fs type="morph">
<f name="orth">
<string>.</string>
</f>
<f name="interps">
<fs type="lex" xml:id="morph_1.56.1-lex">
<f name="base">
<string>.</string>
</f>
<f name="ctag">
<symbol value="interp"/>
</f>
<f name="msd">
<symbol value="" xml:id="morph_1.56.1.1-msd"/>
</f>
</fs>
</f>
<f name="disamb">
<fs type="tool_report">
<f name="tool">
<string>TaKIPI18</string>
</f>
<f fVal="#morph_1.56.1.1-msd" name="choice"/>
</fs>
</f>
</fs>
</seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>

